--- title: "Delete live curtain content" slug: "media-livestation-curtaincontent-curtaincontentdelete" tags: ["Live Station"] updated: 2026-09-17T10:12:40Z published: 2026-09-17T10:12:40Z canonical: "api.ncloud-docs.com/media-livestation-curtaincontent-curtaincontentdelete" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete live curtain content Available in Classic and VPC Delete live curtain content. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | DELETE | /api/v2/curtainContents/{contentId} | ### Request headers For information about the headers common to all Live Station APIs, see [Live Station request headers](/docs/en/media-livestation#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request path parameters You can use the following path parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `contentId` | Integer | Required | Live curtain content ID - See [Get live curtain content list](/docs/en/media-livestation-curtaincontent-curtaincontentlist). | ### Request example The request example is as follows: ``` curl --location --request DELETE 'https://livestation.apigw.ntruss.com/api/v2/curtainContents/413' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'x-ncp-region_code: KR' \ --header 'Content-Type: application/json' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `content` | Object | - | Live curtain content information | | `content.id` | Integer | - | Content ID | | `content.registerTime` | Integer | - | Content creation date and time (millisecond) - Unix timestamp format | | `content.updatedTime` | Integer | - | Content update date and time (millisecond) - Unix timestamp format | | `content.status` | String | - | Content status - `CREATING` \| `READY` \| `PROCESSING_FAIL` \| `DELETED` - `CREATING`: Creating - `READY`: Ready - `PROCESSING_FAIL`: Creation failed - `DELETED`: Deleted | | `content.fileSize` | Integer | - | Content file size (byte) | | `content.fileDuration` | Integer | - | Content playback time (second) | | `content.input` | Array | - | Source content location list - `{Bucket name}/{Detailed path}` format | ### Response status codes For information about the HTTP status codes common to all Live Station APIs, see [Live Station response status codes](/docs/en/media-livestation#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "content": { "id": 413, "registerTime": 1755582009232, "updatedTime": 1755584715818, "status": "DELETED", "fileSize": 38304320, "fileDuration": 300, "input": [ "mybucket/data/loading_screen.mp4" ] } } ```